Data Fields

# NIFeature Struct Reference

Container for all information for a given feature. More...

## Data Fields
const NIProperty * | properties
| The properties associated with this feature.
const NICallback * | callbacks
| The callbacks associated with this feature.
const NIVariable * | variables
| The variables associated with this feature.
const NIHelper * | helper
| The class container all helper functions.

## Detailed Description

Container for all information for a given feature.

Definition at line 226 of file newgrf_debug_gui.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_debug_gui.cpp